Wsparcie » Wtyczki » Revolution slider error

  • Witam,
    Szukałem rozwiązania, ale póki co, wszystkie solucje nie naprawiają błędu.
    Otóż po aktualizacji WPBakery Page Builder wywalił mi isę revolution slider.
    Pojawia się błąd:
    Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.
    This includes make eliminates the revolution slider libraries, and make it not work.

    To fix it you can:
    1. In the Slider Settings -> Troubleshooting set option: Put JS Includes To Body option to true.
    2. Find the double jquery.js include and remove it.

    Naprawa, którą sugeruje wtyczka nie przyniosła rezultatów.
    Ktoś ma jakiś pomysł? Rozwiązanie z dokumentacji też nie działa…
    Nie daje linka do strony, ponieważ aktualnie jest wyłączona.
    Z góry dziękuję

Viewing 3 replies - 1 through 3 (of 3 total)
  • Witam, czy powyższe wtyczki są zaktualizowane do najnowszej wersji?

    Tak. Obie są w najnowszej wersji.

    Nie wiem jakich rozwiązań już próbowałeś, ale ogólnie rzecz biorąc, to jquery.js musi ładować się przed skryptami Revolution Slider, dlatego trzeba ustawić właściwą kolejność ładowania się plików. Konflikt nie koniecznie może wynikać pomiędzy Revolution Slider i WPBakery, może to być równie dobrze konflikt z inną wtyczką albo motywem.

    Próbowałeś sprawdzić slider na jakimś domyślnym motywie WordPress zostawiając jedynie włączone wtyczki WPBakery i Revolution Slider? Pozwoli to stwierdzić czy to konflikt ustawień tych dwóch wtyczek lub może problem leży po stronie motywu.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.